body {
  transition: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-family: "Open Sans", helvetica, arial, sans-serif;
  font-weight: 600;
  color: black;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #000000;
}

* {
  transition: all 0.3s ease-in-out;
  box-sizing: border-box;
}

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

body {
  transition: none;
  margin: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

a {
  background-color: transparent;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

img {
  border-style: none;
}

body {
  background-image: url("imgs/bg-bannermobile.webp?v=2");
  background-position: center;
  background-size: cover;
  padding: 8vh 4vw;
}

@media (min-width: 290px) and (min-height: 240px) {
  body {
    background-image: url("imgs/bg-bannermobile.webp?v=2");
    background-position: center;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  body {
    background-image: url("imgs/bg-pushmobile.webp?v=2");
    background-position: left;
    padding: 10vh 4vw;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  body {
    background-image: url("imgs/bg-bannermobile.webp?v=2");
    background-position: center;
    padding: 8vh 4vw;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  body {
    background-image: url("imgs/bg-mobile.webp?v=2");
    background-position: center;
    padding: 3.5vh 3vw 0;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  body {
    background-image: url("imgs/bg-close.webp?v=2");
    background-position: center;
    padding: 1vh 5vw;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  body {
    background-image: url("imgs/728x300.webp?v=2");
    background-position: center;
    padding: 5vh 3vw;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  body {
    background-image: url("imgs/bg-pushdown.webp?v=2");
    background-position: center top;
    padding: 3vh 6vw;
    background-size: contain;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  body {
    background-image: url("imgs/bg-interstitial.webp?v=2");
    background-position: center;
    padding: 5vh;
    background-size: cover;
  }
}

#content-wrapper {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper {
    display: flex;
    width: 100%;
    height: 100%;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
    padding: 0;
    justify-content: flex-end;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper {
    height: 600px;
    position: relative;
    justify-content: flex-end;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper {
    flex-direction: row;
    justify-content: flex-start;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper {
    flex-direction: column;
    justify-content: flex-end;
    padding: 0vh 0 4vh 34vw;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper {
    flex-direction: row;
    justify-content: flex-start;
    padding: 0;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper {
    height: 100%;
    max-width: 2000px;
    position: unset;
    flex-direction: column;
    justify-content: flex-end;
    padding: 0vh 0 4vh 34vw;
  }
}

#content-wrapper > #hashtag {
  height: auto;
  width: 10vw;
  position: absolute;
  top: 0;
  right: 4vw;
  z-index: 1;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #hashtag {
    height: auto;
    width: 8vw;
    position: absolute;
    top: 2vh;
    right: 2vw;
    z-index: 1;
    left: unset;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #hashtag {
    height: 4.5vh;
    width: auto;
    position: absolute;
    top: 6vh;
    right: 3.5vw;
    z-index: 1;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #hashtag {
    height: auto;
    width: 8vw;
    position: absolute;
    top: 3vh;
    right: 3vw;
    z-index: 1;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #hashtag {
    height: auto;
    position: absolute;
    width: 10vw;
    bottom: 1vh;
    left: 4vw;
    z-index: 1;
    top: unset;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #hashtag {
    height: 12vh;
    width: auto;
    position: absolute;
    top: 4vh;
    right: 3.5vw;
    z-index: 1;
    left: unset;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #hashtag {
    height: 6vh;
    width: auto;
    position: absolute;
    top: 8vh;
    right: 2vw;
    z-index: 1;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #hashtag {
    height: 6vh;
    width: auto;
    position: absolute;
    top: 3vh;
    right: 1vw;
    z-index: 1;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #hashtag {
    height: 6vh;
    width: auto;
    position: absolute;
    top: 6vh;
    right: 4vw;
  }
}

#content-wrapper > #hashtag > img {
  height: auto;
  width: 100%;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #hashtag > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #hashtag > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #hashtag > img {
    height: 100%;
    width: 100%;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #hashtag > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #hashtag > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #hashtag > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #hashtag > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #hashtag > img {
    height: 100%;
    width: auto;
  }
}

#content-wrapper > #logo {
  height: auto;
  width: 84vw;
  margin: 0 0 6vh 0;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #logo {
    height: auto;
    width: 78vw;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #logo {
    height: 28vh;
    width: auto;
    margin: unset;
    position: absolute;
    right: 2vw;
    bottom: 34vh;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #logo {
    height: auto;
    width: 82vw;
    margin: 0;
    position: unset;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #logo {
    height: auto;
    width: 88vw;
    margin: 0;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #logo {
    height: 76vh;
    width: auto;
    margin: 0 7vw 0 4vw;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #logo {
    height: 32vh;
    width: auto;
    margin: 0 6vw 2vh 0;
    position: unset;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #logo {
    height: 34vh;
    width: auto;
    top: 36vh;
    left: 7vw;
    position: absolute;
    margin: 0;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #logo {
    height: 35vh;
    width: auto;
    position: unset;
    margin: 0 0 10vh 0;
  }
}

#content-wrapper > #logo > img {
  height: auto;
  width: 100%;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #logo > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #logo > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #logo > img {
    height: 100%;
    width: 100%;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #logo > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #logo > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #logo > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #logo > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #logo > img {
    height: 100%;
    width: auto;
  }
}

#content-wrapper > #copy {
  height: auto;
  width: 71vw;
  margin: 0 0 10vh 0;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #copy {
    height: auto;
    width: 66vw;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #copy {
    height: 22vh;
    width: auto;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #copy {
    height: auto;
    width: 70vw;
    margin: 4vh 0 12vh 0;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #copy {
    height: auto;
    width: 37vh;
    margin-top: 4vh;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #copy {
    height: 64vh;
    width: auto;
    margin: 0;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #copy {
    height: 10vh;
    width: auto;
    margin: 0 6vw 16vh 0;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #copy {
    height: 44vh;
    width: auto;
    position: absolute;
    right: 7vw;
    top: 30vh;
    margin: 0;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #copy {
    height: 0;
    width: auto;
    position: unset;
    margin: 0 0 10vh 0;
  }
}

#content-wrapper > #copy > img {
  height: auto;
  width: 100%;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #copy > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #copy > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #copy > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #copy > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #copy > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #copy > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #copy > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #copy > img {
    height: 100%;
    width: auto;
  }
}

#content-wrapper > #copy2 > img {
  height: auto;
  width: 100%;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #copy2 > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #copy2 > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #copy2 > img {
    height: 100%;
    width: 100%;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #copy2 > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #copy2 > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #copy2 > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #copy2 > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #copy2 > img {
    height: 100%;
    width: auto;
  }
}

#content-wrapper > #cta > img {
  height: auto;
  width: 100%;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #cta > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #cta > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #cta > img {
    height: 100%;
    width: 100%;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #cta > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #cta > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #cta > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #cta > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #cta > img {
    height: 100%;
    width: auto;
  }
}

#content-wrapper > #legal {
  height: auto;
  width: 48vw;
  position: absolute;
  bottom: 2vh;
  right: 2vw;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #legal {
    height: auto;
    width: 48vw;
    position: absolute;
    bottom: 2vh;
    right: 2vw;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #legal {
    height: 6vh;
    width: auto;
    position: absolute;
    bottom: 2vh;
    right: 2vw;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #legal {
    height: auto;
    width: 59vw;
    position: absolute;
    bottom: 2vh;
    right: 2vw;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #legal {
    height: auto;
    width: 50vw;
    position: absolute;
    bottom: 2vh;
    right: 2vw;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #legal {
    height: 20vh;
    width: auto;
    position: absolute;
    bottom: 3vh;
    right: 0.5vw;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #legal {
    height: 0;
    width: auto;
    position: absolute;
    bottom: 3vh;
    right: 3vw;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #legal {
    height: 10vh;
    width: auto;
    position: absolute;
    bottom: 2vh;
    right: 1vw;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #legal {
    height: 6.4vh;
    width: auto;
    position: absolute;
    bottom: 5vh;
    right: 5vw;
  }
}

#content-wrapper > #legal > img {
  height: auto;
  width: 100%;
}

@media (min-width: 290px) and (min-height: 240px) {
  #content-wrapper > #legal > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  #content-wrapper > #legal > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  #content-wrapper > #legal > img {
    height: 100%;
    width: 100%;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  #content-wrapper > #legal > img {
    height: auto;
    width: 100%;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  #content-wrapper > #legal > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  #content-wrapper > #legal > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  #content-wrapper > #legal > img {
    height: 100%;
    width: auto;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  #content-wrapper > #legal > img {
    height: 100%;
    width: auto;
  }
}

.show-smallsquaremobile {
  display: block;
}

.show-bannermobile {
  display: none;
}

.show-pushdownmobile {
  display: none;
}

.show-squaremobile {
  display: none;
}

.show-layercorner {
  display: none;
}

.show-leaderboard-close {
  display: none;
}

.show-leaderboard-open {
  display: none;
}

.show-pushdown {
  display: none;
}

.show-interstitial {
  display: none;
}

@media (min-width: 290px) and (max-width: 310px - 1) and (min-height: 240px) {
  .show-smallsquaremobile {
    display: none;
  }
  .show-bannermobile {
    display: block;
  }
  .show-pushdownmobile {
    display: none;
  }
  .show-squaremobile {
    display: none;
  }
  .show-layercorner {
    display: none;
  }
  .show-leaderboard-close {
    display: none;
  }
  .show-leaderboard-open {
    display: none;
  }
  .show-pushdown {
    display: none;
  }
  .show-interstitial {
    display: none;
  }
}

@media (min-width: 310px) and (min-height: 130px) {
  .show-smallsquaremobile {
    display: none;
  }
  .show-bannermobile {
    display: none;
  }
  .show-pushdownmobile {
    display: block;
  }
  .show-squaremobile {
    display: none;
  }
  .show-layercorner {
    display: none;
  }
  .show-leaderboard-close {
    display: none;
  }
  .show-leaderboard-open {
    display: none;
  }
  .show-pushdown {
    display: none;
  }
  .show-interstitial {
    display: none;
  }
}

@media (min-width: 315px) and (min-height: 315px) {
  .show-smallsquaremobile {
    display: none;
  }
  .show-bannermobile {
    display: none;
  }
  .show-pushdownmobile {
    display: none;
  }
  .show-squaremobile {
    display: block;
  }
  .show-layercorner {
    display: none;
  }
  .show-leaderboard-close {
    display: none;
  }
  .show-leaderboard-open {
    display: none;
  }
  .show-pushdown {
    display: none;
  }
  .show-interstitial {
    display: none;
  }
}

@media (min-width: 280px) and (min-height: 580px) {
  .show-smallsquaremobile {
    display: none;
  }
  .show-bannermobile {
    display: none;
  }
  .show-pushdownmobile {
    display: none;
  }
  .show-squaremobile {
    display: none;
  }
  .show-layercorner {
    display: block;
  }
  .show-leaderboard-close {
    display: none;
  }
  .show-leaderboard-open {
    display: none;
  }
  .show-pushdown {
    display: none;
  }
  .show-interstitial {
    display: none;
  }
}

@media (min-width: 700px) and (min-height: 80px) {
  .show-smallsquaremobile {
    display: none;
  }
  .show-bannermobile {
    display: none;
  }
  .show-pushdownmobile {
    display: none;
  }
  .show-squaremobile {
    display: none;
  }
  .show-layercorner {
    display: none;
  }
  .show-leaderboard-close {
    display: block;
  }
  .show-leaderboard-open {
    display: none;
  }
  .show-pushdown {
    display: none;
  }
  .show-interstitial {
    display: none;
  }
}

@media (min-width: 700px) and (min-height: 100px) {
  .show-smallsquaremobile {
    display: none;
  }
  .show-bannermobile {
    display: none;
  }
  .show-pushdownmobile {
    display: none;
  }
  .show-squaremobile {
    display: none;
  }
  .show-layercorner {
    display: none;
  }
  .show-leaderboard-close {
    display: none;
  }
  .show-leaderboard-open {
    display: block;
  }
  .show-pushdown {
    display: none;
  }
  .show-interstitial {
    display: none;
  }
}

@media (min-width: 730px) and (min-height: 130px) {
  .show-smallsquaremobile {
    display: none;
  }
  .show-bannermobile {
    display: none;
  }
  .show-pushdownmobile {
    display: none;
  }
  .show-squaremobile {
    display: none;
  }
  .show-layercorner {
    display: none;
  }
  .show-leaderboard-close {
    display: none;
  }
  .show-leaderboard-open {
    display: none;
  }
  .show-pushdown {
    display: block;
  }
  .show-interstitial {
    display: none;
  }
}

@media (min-width: 600px) and (min-height: 400px) {
  .show-smallsquaremobile {
    display: none;
  }
  .show-bannermobile {
    display: none;
  }
  .show-pushdownmobile {
    display: none;
  }
  .show-squaremobile {
    display: none;
  }
  .show-layercorner {
    display: none;
  }
  .show-leaderboard-close {
    display: none;
  }
  .show-leaderboard-open {
    display: none;
  }
  .show-pushdown {
    display: none;
  }
  .show-interstitial {
    display: block;
  }
}
